
/* ****************** 1칸 레이아웃  ****************** */

.layout_86050_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_86050_ > div:after {content:''; display:block; clear:both;}
.layout_86050_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_86051_:after {content:''; display:block; clear:both;}
.img_tile_86051_ * {box-sizing:border-box;}
.img_tile_86051_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_86051_ .item a {display:block; padding:10px 0; border:1px solid #dadada; border-radius:0px; background-color:#ffffff; text-decoration:none;}
.img_tile_86051_ .item a:hover,
.img_tile_86051_ .item.active a{border:1px solid #dadada; background-color:#3eb134;color:#fff;}
.img_tile_86051_ .item a:hover .subject,
.img_tile_86051_ .item.active a .subject{color:#fff;}
.img_tile_86051_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_86051_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_86051_ .item .text_box {display:block;}
.img_tile_86051_ .item .text_box > span {display:block; margin:0; padding:5px;}
.img_tile_86051_ .item .subject {font-weight:bold; color:#777777;}
.img_tile_86051_ .item .content {color:#444444;}
.img_tile_86051_ .item.mobile_hide {display:none;}

.text_vsml_86051_ .subject {font-size:10px; line-height:1.6em;}
.text_vsml_86051_ .content {font-size:10px; line-height:1.6em;}
.text_sml_86051_ .subject {font-size:12px; line-height:1.6em;}
.text_sml_86051_ .content {font-size:12px; line-height:1.6em;}
.text_mid_86051_ .subject {font-size:14px; line-height:1.4em;}
.text_mid_86051_ .content {font-size:12px; line-height:1.6em;}
.text_big_86051_ .subject {font-size:17px; line-height:1.4em;}
.text_big_86051_ .content {font-size:14px; line-height:1.6em;}

.col_m_1_86051_ .item {width:100%;}
.col_m_2_86051_ .item {width:50%;}
.col_m_3_86051_ .item {width:33.3333%;}
.col_m_4_86051_ .item {width:25%;}
.col_m_1_86051_ .item,
.col_m_2_86051_ .item2n,
.col_m_3_86051_ .item3n,
.col_m_4_86051_ .item4n{clear:both;}

@media (min-width:768px){
	.img_tile_86051_ .item.mobile_hide {display:block;}

	.col_m_1_86051_ .item,
	.col_m_2_86051_ .item2n,
	.col_m_3_86051_ .item3n,
    .col_m_4_86051_ .item4n {clear:none;}

	.col_t_1_86051_ .item {width:100%;}
	.col_t_2_86051_ .item {width:50%;}
	.col_t_3_86051_ .item {width:33.3333%}
	.col_t_4_86051_ .item {width:25%;}
	.col_t_5_86051_ .item {width:20%;}
    .col_t_6_86051_ .item {width:16.6666%;}
	.col_t_1_86051_ .item,
	.col_t_2_86051_ .item2n,
	.col_t_3_86051_ .item3n,
	.col_t_4_86051_ .item4n,
    .col_t_5_86051_ .item5n,
    .col_t_6_86051_ .item6n {clear:none;}

}

@media (min-width:1024px){
	.col_t_1_86051_ .item,
	.col_t_2_86051_ .item2n,
	.col_t_3_86051_ .item3n,
	.col_t_4_86051_ .item4n,
    .col_t_5_86051_ .item5n,
    .col_t_6_86051_ .item6n {clear:none;}

	.col_pc_1_86051_ .item {width:100%;}
	.col_pc_2_86051_ .item {width:50%;}
	.col_pc_3_86051_ .item {width:33.3333%;}
	.col_pc_4_86051_ .item {width:25%;}
	.col_pc_5_86051_ .item {width:20%;}
    .col_pc_6_86051_ .item {width:16.6666%;}
	.col_pc_7_86051_ .item {width:14.2857%;}
	.col_pc_8_86051_ .item {width:12.5%;}
	.col_pc_9_86051_ .item {width:11.1111%;}
	.col_pc_10_86051_ .item {width:10%;}
    .col_pc_11_86051_ .item {width:9.0909%;}
    .col_pc_12_86051_ .item {width:8.3333%;}
	.col_pc_1_86051_ .item,
	.col_pc_2_86051_ .item2n,
	.col_pc_3_86051_ .item3n,
	.col_pc_4_86051_ .item4n,
	.col_pc_5_86051_ .item5n,
	.col_pc_6_86051_ .item6n,
	.col_pc_7_86051_ .item7n,
	.col_pc_8_86051_ .item8n,
	.col_pc_9_86051_ .item9n,
	.col_pc_10_86051_ .item10n
    .col_pc_11_86051_ .item11n
    .col_pc_12_86051_ .item12n {clear:both;}
}

@media \0screen{
	.img_tile_86051_ .item.mobile_hide {display:block;}

	.col_m_1_86051_ .item,
	.col_m_2_86051_ .item2n,
	.col_m_3_86051_ .item3n,	
    .col_m_4_86051_ .item4n{clear:none;}

	.col_t_1_86051_ .item,
	.col_t_2_86051_ .item2n,
	.col_t_3_86051_ .item3n,
	.col_t_4_86051_ .item4n,
    .col_t_5_86051_ .item5n,
    .col_t_6_86051_ .item6n {clear:none;}

	.col_pc_1_86051_ .item {width:100%;}
	.col_pc_2_86051_ .item {width:50%;}
	.col_pc_3_86051_ .item {width:33.3333%;}
	.col_pc_4_86051_ .item {width:25%;}
	.col_pc_5_86051_ .item {width:20%;}
	.col_pc_6_86051_ .item {width:16.6666%;}
	.col_pc_7_86051_ .item {width:14.2857%;}
	.col_pc_8_86051_ .item {width:12.5%;}
	.col_pc_9_86051_ .item {width:11.1111%;}
	.col_pc_10_86051_ .item {width:10%;}
    .col_pc_11_86051_ .item {width:9.0909%;}
    .col_pc_12_86051_ .item {width:8.3333%;}
	.col_pc_1_86051_ .item,
	.col_pc_2_86051_ .item2n,
	.col_pc_3_86051_ .item3n,
	.col_pc_4_86051_ .item4n,
	.col_pc_5_86051_ .item5n,
	.col_pc_6_86051_ .item6n,
	.col_pc_7_86051_ .item7n,
	.col_pc_8_86051_ .item8n,
	.col_pc_9_86051_ .item9n,
	.col_pc_10_86051_ .item10n,
    .col_pc_11_86051_ .item11n,
    .col_pc_12_86051_ .item12n{clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_86052_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_86052_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86052_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_86052_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_86052_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_86052_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_86052_:before {content:'공백: 50px';}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_86053_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_86053_ > div {margin-left:-20px;}
.layout_86053_ > div:after {content:''; display:block; clear:both;}
.layout_86053_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_86053_ > div > .container_1 {width:25%;}
.layout_86053_ > div > .container_2 {width:25%;}
.layout_86053_ > div > .container_3 {width:25%;}
.layout_86053_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_86053_ > div > .container_1 { width:50%; }
	.layout_86053_ > div > .container_2 { width:50%; }
	.layout_86053_ > div > .container_3 {clear:both; width:50%; padding-top:20px;}
	.layout_86053_ > div > .container_4 { width:50%; padding-top:20px;}
}

@media \0screen{
	.layout_86053_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_86055_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_86055_ * {box-sizing:border-box;}
.img_86055_ a {display:block; text-decoration:none;}
.img_86055_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_86054_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_86054_ * {box-sizing:border-box;}
.img_86054_ a {display:block; text-decoration:none;}
.img_86054_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_86057_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_86057_ * {box-sizing:border-box;}
.img_86057_ a {display:block; text-decoration:none;}
.img_86057_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_86056_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_86056_ * {box-sizing:border-box;}
.img_86056_ a {display:block; text-decoration:none;}
.img_86056_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_86058_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_86058_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86058_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_86058_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_86058_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_86058_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_86058_:before {content:'공백: 20px';}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_86059_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_86059_ > div {margin-left:-20px;}
.layout_86059_ > div:after {content:''; display:block; clear:both;}
.layout_86059_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_86059_ > div > .container_1 {width:25%;}
.layout_86059_ > div > .container_2 {width:25%;}
.layout_86059_ > div > .container_3 {width:25%;}
.layout_86059_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_86059_ > div > .container_1 { width:50%; }
	.layout_86059_ > div > .container_2 { width:50%; }
	.layout_86059_ > div > .container_3 {clear:both; width:50%; padding-top:20px;}
	.layout_86059_ > div > .container_4 { width:50%; padding-top:20px;}
}

@media \0screen{
	.layout_86059_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_86061_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_86061_ * {box-sizing:border-box;}
.img_86061_ a {display:block; text-decoration:none;}
.img_86061_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_86060_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_86060_ * {box-sizing:border-box;}
.img_86060_ a {display:block; text-decoration:none;}
.img_86060_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_86063_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_86063_ * {box-sizing:border-box;}
.img_86063_ a {display:block; text-decoration:none;}
.img_86063_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_86062_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_86062_ * {box-sizing:border-box;}
.img_86062_ a {display:block; text-decoration:none;}
.img_86062_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_86064_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_86064_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86064_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_86064_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_86064_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_86064_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_86064_:before {content:'공백: 20px';}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_86065_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_86065_ > div {margin-left:-20px;}
.layout_86065_ > div:after {content:''; display:block; clear:both;}
.layout_86065_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_86065_ > div > .container_1 {width:25%;}
.layout_86065_ > div > .container_2 {width:25%;}
.layout_86065_ > div > .container_3 {width:25%;}
.layout_86065_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_86065_ > div > .container_1 { width:50%; }
	.layout_86065_ > div > .container_2 { width:50%; }
	.layout_86065_ > div > .container_3 {clear:both; width:50%; padding-top:20px;}
	.layout_86065_ > div > .container_4 { width:50%; padding-top:20px;}
}

@media \0screen{
	.layout_86065_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_86067_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_86067_ * {box-sizing:border-box;}
.img_86067_ a {display:block; text-decoration:none;}
.img_86067_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_86066_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_86066_ * {box-sizing:border-box;}
.img_86066_ a {display:block; text-decoration:none;}
.img_86066_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_86069_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_86069_ * {box-sizing:border-box;}
.img_86069_ a {display:block; text-decoration:none;}
.img_86069_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_86068_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_86068_ * {box-sizing:border-box;}
.img_86068_ a {display:block; text-decoration:none;}
.img_86068_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_86076_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_86076_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86076_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_86076_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_86076_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_86076_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_86076_:before {content:'공백: 20px';}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_86071_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_86071_ > div {margin-left:-20px;}
.layout_86071_ > div:after {content:''; display:block; clear:both;}
.layout_86071_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_86071_ > div > .container_1 {width:25%;}
.layout_86071_ > div > .container_2 {width:25%;}
.layout_86071_ > div > .container_3 {width:25%;}
.layout_86071_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_86071_ > div > .container_1 { width:50%; }
	.layout_86071_ > div > .container_2 { width:50%; }
	.layout_86071_ > div > .container_3 {clear:both; width:50%; padding-top:20px;}
	.layout_86071_ > div > .container_4 { width:50%; padding-top:20px;}
}

@media \0screen{
	.layout_86071_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_86073_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_86073_ * {box-sizing:border-box;}
.img_86073_ a {display:block; text-decoration:none;}
.img_86073_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_86072_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_86072_ * {box-sizing:border-box;}
.img_86072_ a {display:block; text-decoration:none;}
.img_86072_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_86075_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_86075_ * {box-sizing:border-box;}
.img_86075_ a {display:block; text-decoration:none;}
.img_86075_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_86074_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_86074_ * {box-sizing:border-box;}
.img_86074_ a {display:block; text-decoration:none;}
.img_86074_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_86070_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_86070_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86070_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_86070_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_86070_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_86070_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_86070_:before {content:'공백: 20px';}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_86077_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_86077_ > div {margin-left:-20px;}
.layout_86077_ > div:after {content:''; display:block; clear:both;}
.layout_86077_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_86077_ > div > .container_1 {width:25%;}
.layout_86077_ > div > .container_2 {width:25%;}
.layout_86077_ > div > .container_3 {width:25%;}
.layout_86077_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_86077_ > div > .container_1 { width:50%; }
	.layout_86077_ > div > .container_2 { width:50%; }
	.layout_86077_ > div > .container_3 {clear:both; width:50%; padding-top:20px;}
	.layout_86077_ > div > .container_4 { width:50%; padding-top:20px;}
}

@media \0screen{
	.layout_86077_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_86079_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_86079_ * {box-sizing:border-box;}
.img_86079_ a {display:block; text-decoration:none;}
.img_86079_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_86078_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_86078_ * {box-sizing:border-box;}
.img_86078_ a {display:block; text-decoration:none;}
.img_86078_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_86081_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_86081_ * {box-sizing:border-box;}
.img_86081_ a {display:block; text-decoration:none;}
.img_86081_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_86080_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_86080_ * {box-sizing:border-box;}
.img_86080_ a {display:block; text-decoration:none;}
.img_86080_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_86082_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_86082_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86082_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_86082_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_86082_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_86082_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_86082_:before {content:'공백: 20px';}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_86083_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_86083_ > div {margin-left:-20px;}
.layout_86083_ > div:after {content:''; display:block; clear:both;}
.layout_86083_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_86083_ > div > .container_1 {width:25%;}
.layout_86083_ > div > .container_2 {width:25%;}
.layout_86083_ > div > .container_3 {width:25%;}
.layout_86083_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_86083_ > div > .container_1 { width:50%; }
	.layout_86083_ > div > .container_2 { width:50%; }
	.layout_86083_ > div > .container_3 {clear:both; width:50%; padding-top:20px;}
	.layout_86083_ > div > .container_4 { width:50%; padding-top:20px;}
}

@media \0screen{
	.layout_86083_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_86085_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_86085_ * {box-sizing:border-box;}
.img_86085_ a {display:block; text-decoration:none;}
.img_86085_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_86084_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_86084_ * {box-sizing:border-box;}
.img_86084_ a {display:block; text-decoration:none;}
.img_86084_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_86088_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_86088_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86088_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_86088_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_86088_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_86088_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_86088_:before {content:'공백: 20px';}
}
